<!--
TeamSpeak 3 Server Infoframe Template (EN)
 
The replaceable variables are embedded in "%%" like %%SERVER_NAME%%. At this time you can also use 
%%?SERVER_NAME%% (note the questionmark), which is a tiny "if"- query. Use it, to remove the whole 
line, if a variable is empty or just "0".

Templates can be placed in "styles/" for default theme or in a sub folder named like an available 
theme (e.g. "styles/bluesky/"). Be aware that this template will not automaticly be translated when 
displayed.

Replacable variables for server:
SERVER_NAME
SERVER_VERSION
SERVER_PLATFORM
SERVER_CLIENTS_ONLINE
SERVER_QUERYCLIENTS_ONLINE
SERVER_CHANNELS_ONLINE
SERVER_UPTIME
SERVER_CLIENT_CONNECTIONS
SERVER_QUERY_CLIENT_CONNECTIONS
SERVER_ADDRESS
SERVER_PORT
SERVER_ICON
SERVER_LICENSE
PLUGIN_INFO_DATA
SERVER_MAXCLIENTS
SERVER_NO_RESERVED_SLOTS
SERVER_RESERVED_SLOTS
SERVER_REFRESH_INACTIVE
SERVER_REFRESH_ACTIVE
TR_SERVER_NICKNAMES
SERVER_NICKNAMES

-->

<style type="text/css">
  table#info {
    border-collapse: collapse;
    border-spacing: 0px;
  }
  table#list {
    border-collapse: collapse;
    border-spacing: 0px;
    margin-bottom: 10px;
  }
  td {
    padding: 0px 4px 0px 1px;
  }
  td.label {
    font-weight: bold;
    white-space: nowrap;
  }
  td.space {
    padding-top: 6px;
  }
  td.list {
    padding: 0px 1px 0px 8px;
  }
  .active {
    color: green;
    text-decoration: underline;
  }
  .inactive {
    color: gray;
    text-decoration: underline;
  }
  .red {
    color: red;
  }
</style>

<!-- begin dummy container including tooltip (single line html table) -->

<div class="InfoFrame" title="<table><tr><td><b><nobr>%%TR_SERVER_CLIENTS_ONLINE%%:&nbsp;</nobr></b></td><td><nobr>%%SERVER_CLIENTS_ONLINE%% / %%SERVER_MAXCLIENTS%%</nobr></td></tr><tr><td><b><nobr>%%TR_SERVER_CLIENT_CONNECTIONS%%:&nbsp;</nobr></b></td><td><nobr>%%SERVER_CLIENT_CONNECTIONS%%</nobr></td></tr><tr><td colspan=2><hr /></td></tr><tr><td><b><nobr>%%TR_SERVER_VERSION%%:&nbsp;</nobr></b></td><td><nobr>%%SERVER_VERSION%%</nobr></td></tr></table>">

  <!-- begin title container -->

  <div class="InfoFrame_Title" dir="LTR">
    <a href="channelid://%%CHANNEL_ID%%" class="TextMessage_ServerLink" style="color: #cc3333; font-size:14px;">%%SERVER_ICON_SCALED%% %%SERVER_NAME%%</a>
  </div>
 <hr />

<table id="info">  
  <tr><td class="label">%%TR_SERVER_ADDRESS%%:</td><td style="color: #cc3333;">%%SERVER_ADDRESS%%:%%?SERVER_PORT%%</td> </tr>
  <tr><td class="label">%%TR_SERVER_VERSION%%:</td><td>%%SERVER_VERSION_SHORT%%</td></tr>
  <tr><td class="label">OS:</td><td><img src="styles:/357_Dark/media/%%SERVER_PLATFORM%%.svg" alt="" title="%%SERVER_PLATFORM%%" /></td></tr>
  <tr><td class="label">%%TR_SERVER_LICENSE%%:</td><td>%%SERVER_LICENSE%%</td></tr>
  <tr><td class="label">%%TR_SERVER_UPTIME%%:</td><td>%%SERVER_UPTIME%%</td></tr>
  <tr><td class="label">%%TR_SERVER_CHANNELS_ONLINE%%:</td><td>%%SERVER_CHANNELS_ONLINE%%</td></tr>
  <tr title="%%TR_SERVER_CLIENT_CONNECTIONS%%: %%SERVER_CLIENT_CONNECTIONS%%">
    <td class="label">%%TR_SERVER_CLIENTS_ONLINE%%:</td>
    <td>%%SERVER_CLIENTS_ONLINE%% / %%SERVER_MAXCLIENTS%% %%?SERVER_NO_RESERVED_SLOTS%%</td>
    <td>%%SERVER_CLIENTS_ONLINE%% / %%SERVER_MAXCLIENTS%% (<span class="red">-%%?SERVER_RESERVED_SLOTS%% reserved</span>)</td>
  </tr>
  %%?PLUGIN_INFO_DATA%%
</table>

 <!-- begin refresh table -->

  <table class="InfoFrame_Table">
    <tr><td>
      %%SERVER_REFRESH_ICON%%
      &nbsp;
      <a class="Inactive" href="%%?SERVER_REFRESH_INACTIVE%%">%%?TR_SERVER_REFRESH_INACTIVE%%</a>
      <a class="Active" href="%%?SERVER_REFRESH_ACTIVE%%">%%?TR_SERVER_REFRESH_ACTIVE%%</a>
    </td></tr>
  </table>